
/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * avenir-lt-pro:
 *   - http://typekit.com/eulas/0000000000000000775aa86e
 *   - http://typekit.com/eulas/0000000000000000775aa86f
 *   - http://typekit.com/eulas/0000000000000000775aa870
 *   - http://typekit.com/eulas/0000000000000000775aa873
 *   - http://typekit.com/eulas/0000000000000000775aa872
 *   - http://typekit.com/eulas/0000000000000000775aa871
 *   - http://typekit.com/eulas/0000000000000000775aa877
 *   - http://typekit.com/eulas/0000000000000000775aa879
 *   - http://typekit.com/eulas/0000000000000000775aa874
 *   - http://typekit.com/eulas/0000000000000000775aa875
 *   - http://typekit.com/eulas/0000000000000000775aa876
 *   - http://typekit.com/eulas/0000000000000000775aa878
 * din-condensed:
 *   - http://typekit.com/eulas/00000000000000007758da28
 *   - http://typekit.com/eulas/000000000000000077359e30
 * manop-variable:
 *   - http://typekit.com/eulas/00000000000000007754210b
 * scale-variable:
 *   - http://typekit.com/eulas/000000000000000077542086
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */

/*{"last_published":"2026-06-09 18:24:56 UTC"}*/
@import url("https://cdn-ilafhip.nitrocdn.com/mtRoonLhCHdhBnJKOhaqQxqgaAFstRfZ/assets/static/source/rev-3b05356/p.typekit.net/c8be03402d592d846754c855c702069f.p.css");

.tk-din-condensed-web {
	font-family: "din-condensed", sans-serif;
}

.tk-scale-variable {
	font-family: "scale-variable", sans-serif;
}

.tk-manop-variable {
	font-family: "manop-variable", sans-serif;
}

.tk-avenir-lt-pro {
	font-family: "avenir-lt-pro", sans-serif;
}
